#include <SoftwareSerial.h>

const byte rxPin = 2;
const byte txPin = 3;

SoftwareSerial secondSerial (rxPin, txPin);


void setup() {
  // put your setup code here, to run once:
secondSerial.begin(9600);
delay(500);
secondSerial.print("F20.0"); //Sets module to 20kHz
delay(20);
secondSerial.print("D000"); //Sets module to 0% Duty Cycle
}

void loop() {
  // put your main code here, to run repeatedly:
delay(10000);
secondSerial.print("D030");
delay(10000);
secondSerial.print("D060");
delay(30000);
}
